MediaWiki:Common.css:修订间差异

imported>=海豚=
[InPageEdit] 没有编辑摘要 (编辑自Special:Diff/42658)
imported>=海豚=
[InPageEdit] 没有编辑摘要 (编辑自Special:Diff/42660)
第53行: 第53行:
}
}
#mw-panel .portal .body li a {
#mw-panel .portal .body li a {
   color: #0648AF!important;
   color: #0658AF!important;
}
}
   
   
#mw-panel .portal .body li a:visited {
#mw-panel .portal .body li a:visited {
   color: #0648AF!important;
   color: #0658AF!important;
}
}
#p-personal li a {
#p-personal li a {
   color: #0648AF!important;
   color: #0658AF!important;
}
}
#p-personal li a:visited {
#p-personal li a:visited {
     color: #0648AF!important;
     color: #0658AF!important;
}
}
#footer ul li a {
#footer ul li a {